div.datepicker {
	position: absolute;
	text-align: center;
	font-family: verdana;
	background: #D0D0D0;
	font-size: 10px;
	padding: 0px;
	border: solid 1px #abadb3;
}
div.datepicker table {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
div.datepicker table thead tr th {
	/* monats navi */
	font-size: 10px;
	background: #737373;
	color: #ffffff;
	padding: 0px;
	margin: 0px;
	border: 0px;
	cursor:pointer;
	height: 20px;
	font-weight: normal;
}
div.datepicker table tbody tr td {
	/* tage des monats */
	color: #ffffff;
	background: #737373;
	text-align: center;
	height: 20px;
}
div.datepicker table tbody tr td:hover,
div.datepicker table tbody tr td.outbound:hover,
div.datepicker table tbody tr td.today:hover {
	/* hover für alle tage */
	color: #737373;
	background: #ffffff;
	cursor:pointer;
}
div.datepicker table tbody tr td.wday {
	/* wochentage */
	background: #ffffff;
	color: #737373;
	cursor: text;
	width: 30px;
	height: 20px;
	border-bottom: solid 1px #737373;
}
div.datepicker table tbody tr td.outbound {
	/* tage von anderen monaten */
	background: #e8e4e4;
	color:#bfbfbf;
	border:0px;
}
div.datepicker table tbody tr td.active {
	/* gewählter tag */
	background: #ff0000;
	color:#ffffff;
}
div.datepicker table tbody tr td.start {
	/* gewählter starttag */
	background: #ff0000;
	color:#ffffff;
}
div.datepicker table tbody tr td.range {
	/* daterange tage */
	background: #DF9999;
	color:#6F0707;
}
div.datepicker table tbody tr td.lightrange {
	/* daterange tage outboubd*/
	background: #EFD1D1;
	color:#6F0707;
}
div.datepicker table tbody tr td.end {
	/* gewählter endtag */
	background: #6F0707;
	color:#ffffff;
}
div.datepicker table tbody tr td.today {
	/* heutiger tag */
	/*background: #a5a5a5;
	color: #737373;*/
	border: dotted 2px #ff0000;
}
div.datepicker table tbody tr td.nclick,
div.datepicker table tbody tr td.nclick_outbound {
	cursor:default;
	color:#aaaaaa;
}
div.datepicker table tbody tr td.nclick_outbound {
	background:#E8E4E4;
}
div.datepicker table tbody tr td.nclick:hover,
div.datepicker table tbody tr td.nclick_outbound:hover {
	background: #ffffff;
}
div.datepicker table tbody tr td.nclick_outbound:hover {
	background:#E8E4E4;
}

div.datepicker table tfoot td {
	background: #737373;
	color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	height: 20px;
	cursor:pointer;
}